HPCC(1)

NAME
hpcc - HPC Challenge benchmark

SYNOPSIS
hpcc

DESCRIPTION
The High Performance Computing (HPC) Challenge benchmark runs a suite of tests that measure the performance of CPU, memory and network for HPC clusters. hpcc takes its parameters from a hpccinf.txt file. An example can be found in /usr/share/doc/hpcc/examples/_hpccinf.txt.

SEE ALSO
/usr/share/doc/hpcc/